img {
	text-decoration: none;
	border: none;
}
body,td,th {
	font-family: Century Gothic, Arial;
	color: #515151;	
	text-decoration: none;	
}
h1 {
	font-family: Century Gothic, Arial;
	font-size: 30px;
	color: #3399ff;
	font-style:italic;
	font-weight:200;
	text-decoration: none;
	border: none;
	margin-top:8px;
	margin-bottom:1px;
}
h2 {
	font-family: Century Gothic, Arial;
	font-size: 20px;
	color: #515151;
	text-decoration: none;
	border: none;
	padding-left:5px;
	margin-left:-5px;
	margin-bottom:-1px;				
}
h3 {
	font-family: Century Gothic, Arial;
	font-size: 22px;
	color: #323795;
	font-weight:normal;
	font-style:italic;
	text-decoration: none;
	border: none;
	margin-left:-5px;
	margin-bottom:-1px;	
}
h4 {
	font-family: Century Gothic, Arial;
	font-size: 22px;
	color: #3399ff;
	font-weight:normal;
	font-style:italic;
	text-decoration: none;
	border: none;
	margin-left:-5px;
	margin-bottom:-1px;		
}
h5 {
	font-family: Century Gothic, Arial;
	font-size: 22px;
	color: #f36721;
	font-weight:normal;
	font-style:italic;
	text-decoration: none;
	border: none;
	margin-left:-5px;
	margin-bottom:-1px;				
		
}	

.homegreytext,.homegreytext:link,.homegreytext:visited,.homegreytext:active {
	font-family: Century Gothic, Arial;
	font-size: 11px;
	text-align:justify;	
	color: #515151;
	text-decoration: none;
	border: none;	
	line-height:1.8;
}	
.homegreyboxtext,.homegreyboxtext:link,.homegreyboxtext:visited,.homegreyboxtext:active {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	text-align:justify;	
	color: #ffffff;
	text-decoration: none;
	border: none;	
	line-height:1.8;

}
.nav {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	color: #515151;
	text-decoration: none;
	border: none;
}
.nav:visited {
	font-family: Century Gothic, Arial;
	font-size: 13px;	
	color: #515151;
	text-decoration: none;
	border: none;
}
.nav:hover {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	color: #F37021;
	text-decoration: underline;	 
	border: none;
	list-style-type: square;
}
.nav_select {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	border: none;
}
.nav_select:visited {
	font-family: Century Gothic, Arial;
	font-size: 15px;	
	color: #FFFFFF;
	font-weight:bold;	
	text-decoration: none;
	border: none;
}
.nav_select:hover {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #FFFFFF;
	font-weight:bold;	
	text-decoration: underline;	 
	border: none;
	list-style-type: square;
}
.nav_white {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	border: none;
}
.nav_white:visited {
	font-family: Century Gothic, Arial;
	font-size: 15px;	
	color: #ffffff;
	text-decoration: none;
	border: none;
}
.nav_white:hover {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #ffffff;
	font-weight:bold;
	border: none;
	list-style-type: square;
}
.nav_white_page {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	border: none;
}
.nav_white_page:visited {
	font-family: Century Gothic, Arial;
	font-size: 13px;	
	color: #ffffff;
	text-decoration: none;
	border: none;
}
.nav_white_page:hover {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	color: #3399ff;
	border: none;
	list-style-type: square;	
}
.footer_links {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #515151;
	text-decoration: none;
	border: none;
}
.footer_links:visited {
	font-family: Century Gothic, Arial;
	font-size: 12px;	
	color: #515151;
	text-decoration: none;
	border: none;
}
.footer_links:hover {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #F37021;
	text-decoration: underline;	 
	border: none;
	list-style-type: square;
}
.black {
	color: #000000;
}
.form_text {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;	
}
.form_text_red {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	font-weight:bold;
	color: #CC0033;
	text-decoration: none;
	border: none;	
}
.form_text_small {
	font-family: Century Gothic, Arial;
	font-size: 11px;
	color: #515151;
	text-decoration: none;
	border: none;	
}
.orange_header {
	font-family: Century Gothic, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #f26839;
	text-decoration: none;
	border: none;
	line-height:1;	
}
.orange_header:visited {
	font-family: Century Gothic, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #f26839;
	text-decoration:underline;
	border: none;
	line-height:1;	
}
.orange_header:link {
	font-family: Century Gothic, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #f26839;
	text-decoration:underline;
	border: none;
	line-height:1;		
}
.orange_header:hover {
	font-family: Century Gothic, Arial;
	font-size: 17px;
	font-weight:bold;
	color: #333333;
	text-decoration:underline;
	border: none;
	line-height:1;		
}
.green_sub_header {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	font-weight:bold;
	color: #3399ff;
	text-decoration: none;
	border: none;
	line-height:1;	
}
.green_sub_header:visited {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	font-weight:bold;
	color: #3399ff;
	text-decoration:underline;
	border: none;
	line-height:1;	
}
.green_sub_header:link {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	font-weight:bold;
	color: #3399ff;
	text-decoration:underline;
	border: none;
	line-height:1;	
}
.green_sub_header:hover {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	font-weight:bold;
	color: #F37021;
	text-decoration:underline;
	border: none;
	line-height:1;		
}
.body_text {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:2.1;	
}
.body_text:visited {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:2.1;		
}
.body_text:link {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:2.1;		
}
.body_text:hover {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:2.1;		

}
.body_text_single_space {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;	
}
.body_text_single_space:visited {
	font-family: Century Gothic, Arial;
	font-size: 14px;	
	color: #3399ff;
	text-decoration: none;
	font-weight:bold;	
	border: none;		
}
.body_text_single_space:link {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #3399ff;
	text-decoration: none;
	font-weight:bold;
	border: none;
	list-style-type: square;		
}
.body_text_single_space:hover {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #F37021;
	text-decoration: underline;	 
	font-weight:bold;	
	border: none;
	list-style-type: square;		
}
.body_text_16 {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:2.1;	
}
.body_text_16:visited {
	font-family: Century Gothic, Arial;
	font-size: 18px;	
	color: #3399ff;
	text-decoration: none;
	font-weight:bold;	
	border: none;
	line-height:2.1;		
}
.body_text_16:link {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	color: #3399ff;
	text-decoration: none;
	font-weight:bold;
	border: none;
	list-style-type: square;
	line-height:2.1;		
}
.body_text_16:hover {
	font-family: Century Gothic, Arial;
	font-size: 18px;
	color: #F37021;
	text-decoration: underline;	 
	font-weight:bold;	
	border: none;
	list-style-type: square;
	line-height:2.1;		

}
.body_text_contact {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:1.5;
}
.body_text_contact:visited {
	font-family: Century Gothic, Arial;
	font-size: 15px;	
	color: #515151;
	text-decoration: none;	
	border: none;
	line-height:1.5;	
}
.body_text_contact:link {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #3399ff;
	text-decoration: none;
	border: none;
	list-style-type: square;
	line-height:1.5;	
}
.body_text_contact:hover {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:1.5;	

}
.body_text_bold_italic {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	font-style:italic;
	font-weight:bold;
	text-decoration: none;
	border: none;
	line-height:1.5;	
}
.body_text_white {
	font-family: Century Gothic, Arial;
	font-size: 22px;
	color: #ffffff;
	text-decoration: none;
	border: none;	
}
.body_text_prod_info {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:1.2;
}
.body_text_prod_info:visited {
	font-family: Century Gothic, Arial;
	font-size: 12px;	
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:1.2;	
}
.body_text_prod_info:link {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #F37021;
	text-decoration: underline;	 
	border: none;
	list-style-type: square;
	line-height:1.2;	
}
.body_text_specials {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;	 
	border: none;	
}
.body_text_specials:visited {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #f26839;
	border: none;
	font-weight:bold;	
	list-style-type: square;
	text-decoration: underline;	 
}
.body_text_specials:link {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #f26839;
	border: none;
	font-weight:bold;	
	list-style-type: square;
	text-decoration: underline;	 

}
.body_text_specials:hover {
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	border: none;
	font-weight:bold;	
	list-style-type: square;
	text-decoration: underline;	 		
}	
.menu_nolink {
	font-family: Century Gothic, Arial;
	font-size: 23px;
	color: #ce0309;
	border: none;
	line-height:2.4;
	text-decoration:none;	
}
.menu_highlight {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #000000;
	border: none;
	line-height:2;
	text-decoration:none;	
	border-bottom:dashed 1.6px  #b5d135;


}
.menu_highlight:visited {
	font-family: Century Gothic, Arial;
	font-size: 15px;	
	color: #000000;
	border: none;
	line-height:2;	
	text-decoration:none;
	border-bottom:dashed 1.6px  #b5d135;	
	
	
}
.menu_highlight:hover {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #000000;
	line-height:2;	
	list-style-type: square;
	text-decoration:none;
	background-color:#F37021;
		

}
.menu {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #333333;	
	border: none;
	line-height:1.6;
	text-decoration:none;	
	border-bottom:dashed 1.6px  #b5d135;
}
.menu:visited {
	font-family: Century Gothic, Arial;
	font-size: 12px;	
	color: #333333;	
	border: none;
	line-height:1.6;	
	text-decoration:none;	
	border-bottom:dashed 1.6px  #b5d135;		
}
.menu:hover {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #F37021;
	line-height:1.6;	
	list-style-type: square;
	text-decoration:none;	
	border-bottom:dashed 1.6px  #b5d135;
}
.menu_nounderline {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	color: #333333;		
	border: none;
	line-height:1.2;
	text-decoration:none;
}
.menu_nounderline:visited {
	font-family: Century Gothic, Arial;
	font-size: 13px;	
	color: #333333;	
	border: none;
	line-height:1.2;
	text-decoration:none;		
}
.menu_nounderline:hover {
	font-family: Century Gothic, Arial;
	font-size: 13px;
	color: #F37021; 
	line-height:1.2;	
	list-style-type: square;
	text-decoration:none;	
}
.sub_menu {
	font-family: Century Gothic, Arial;
	font-size: 10px;
	color: #333333;	
	text-decoration: none;
	border: none;
	line-height:2.4;	
	list-style-type: square;
	text-decoration:none;	
	border-bottom:dashed 1.4px  #b5d135;		
}
.sub_menu:visited {
	font-family: Century Gothic, Arial;
	font-size: 10px;	
	color: #333333;	
	text-decoration: none;
	border: none;
	line-height:2.4;	
	list-style-type: square;
	text-decoration:none;	
	border-bottom:dashed 1.4px  #b5d135;			
}
.sub_menu:hover {
	font-family: Century Gothic, Arial;
	font-size: 10px;
	color: #F37021;
	border: none;
	line-height:2.4;	
	list-style-type: square;
	text-decoration:none;	
	border-bottom:dashed 1.4px  #b5d135;	
}
.sub_menu_big {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #333333;	
	text-decoration: none;
	border: none;
	line-height:2.4;	
}
.sub_menu_big:visited {
	font-family: Century Gothic, Arial;
	font-size: 12px;	
	color: #333333;	
	text-decoration: none;
	border: none;
	line-height:2.4;	
}
.sub_menu_big:hover {
	font-family: Century Gothic, Arial;
	font-size: 12px;
	color: #F37021;
	border: none;
	line-height:2.4;	
	list-style-type: square;
	text-decoration:none;	
	border-bottom:dashed 1.6px  #b5d135;	
}
.white_heading_15 {
	font-family: Century Gothic, Arial;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	border: none;	
}
.submit_big {
 width: 200px;
  height:38px;
  background-image:url(../images/submit_button2.gif);background-repeat:no-repeat;
	border: 0px;
	font-weight:bold;
	padding-left:10px;
	font-size:18px;
	color: #FFFFFF;
	cursor:pointer;
}


.submit_big:hover{
 width: 200px;
  height:38px;
	background-image: url(../images/submit2_rollover.gif); background-repeat:no-repeat;
	border: 0px;
	font-weight:bold;
	padding-left:10px;
	font-size:18px;
	color: #FFFFFF;
	cursor:pointer;
}
.submit_big_over {
 width: 200px;
  height:38px;
  background-image:url(../images/submit2_rollover.gif);background-repeat:no-repeat;
	border: 0px;
	font-weight:bold;
	padding-left:10px;
	font-size:18px;
	color: #FFFFFF;
	cursor:pointer;


}
#form_wrapper{
	width:410px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	font-size: 12px;
	color: #CCCCCC;
}


.form_row{
height:5px;
}
.table_careandmaintenance {
	font-family: Century Gothic, Arial;
	font-size: 10px;
	color: #515151;

}	
#bamboo_tick li{ 
background: url(../images/bamboo/bamboo_benefits_green_leaf.jpg) no-repeat top left; 
padding-left: 50px;
padding-right: 10px;
padding-bottom: 10px;
margin-left:-20px;
m/argin-bottom:-15px;
list-style:none;
	font-family: Century Gothic, Arial;
	font-size: 14px;
	color: #515151;
	text-decoration: none;
	border: none;
	line-height:1.5;		

}

.image_border_panels {
	border: 2px solid #898989;

}
#rotating_banner{
width:172px;
height:550px;
background-color:#FFFFFF;
}

#rotating_banner_specials{
width:172px;
height:351px;
background-color:#FFFFFF;
}